@charset "utf-8";
/* CSS Document */
/*--------------------------------------------------*/
/*  floating_roundedCorners for School IPM       */
/*  Adds rounded corners and green bar for heading   */
/* Edited 1/2016				*/
/*--------------------------------------------------*/


.floating_roundedCorners {
	width: 48%;
	border-style: solid;
	border-color: #6699cc;
	border-width: 2px;
	border-radius: 16px;
	position: relative; /* Make this the containing block of the corner spans */
	float:left;
	margin:0 1% 16px 0;
	min-height:11.7em;
	-moz-border-radius:16px; 
 	-webkit-border-radius:16px;
	behavior: url(/javascript/PIE.htc);
	pie-background: #ccc url(quote-open.png) no-repeat left top, url(quote
     close.png) no-repeat right bottom;
	-pie-watch-ancestors: 1;
	position: relative;
	z-index: 1;
}


.floating_roundedCorners h3 {
 	background: url(/schoolipm/images/boxmodel/ipm_green_title_background.gif);
	opacity:1;
 	color:#253b5a;
	padding:5px 10px 5px 10px;
	margin:0px;
	border-radius:14px 14px 0px 0px;
	-moz-border-radius:14px 14px 0px 0px; 
	-webkit-border-radius:14px 14px 0px 0px;
	behavior: url(/javascript/PIE.htc);
}


.floating_roundedCorners p {
	margin-left: 5px;
}

.floating_roundedCorners ul {
	margin-left:7px;
	margin-top:0px;
	margin-bottom:0;
}

.floating_roundedCorners .list_decorative_dark a:hover {
 background:transparent; /* Fixes problem in IE (dotted line disappears) */
}

.list_decorative_bullet li, #middle_column .list_decorative_bullet li {
 list-style-image:url(/schoolipm/images/boxmodel/ipm_green_sq.gif);
 padding:2px;
 margin-bottom:0px;
}

.list_decorative_bullet a {
 text-decoration:none;
 display:block;
 border-bottom:1px dotted #999999;
}


.list_decorative_bullet a:hover {
 text-decoration:underline;
}

.floating_roundedCorners .list_decorative_bullet a:hover {
 background:transparent; /* Fixes problem in IE (dotted line disappears) */
}

/*  End of floating_roundedCorners */

.style1 {color: #FF0000}
</style>